body
{
   margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(images/spacer_.gif) repeat-y right; color: #FFFFFF;
	}
hr {
	COLOR: #769702;
	width: 100%;
	height: 1px;
}
A:link {COLOR: #000000}
A:active {COLOR: #000000}
A:visited {COLOR: #000000}
A:hover {COLOR: #006600; text-decoration: none}
h1 {
	COLOR: #555454;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	line-height: normal;
	text-indent: 0pt;
	margin: 0px;
}
h1 A:link {
	COLOR: #555454;
	text-decoration: none
}
h1 A:visited {
	COLOR: #555454;
	text-decoration: none
}
h1 A:hover {
	COLOR: #000000;
	text-decoration: underline;
}
h2 {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	line-height: 26px;
	text-indent: 0pt;
	margin: 0px;
	}
h2 A:link {
	COLOR: #ffffff;
	text-decoration: none
}
h2 A:visited {
	COLOR: #ffffff;
	text-decoration: none
}
h2 A:hover {
	COLOR: #D0D0D0;
	text-decoration: none;
}
h3 {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	line-height: 26px;
	text-indent: 0pt;
	margin: 0px;
	}
h3 A:link {
	COLOR: #ffffff;
	text-decoration: none
}
h3 A:visited {
	COLOR: #ffffff;
	text-decoration: none
}
h3 A:hover {
	COLOR: #FFA800;
	text-decoration: none;
}
h4 {
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	line-height: 24px;
	text-indent: 0pt;
	margin: 0px;
	}
h4 A:link {
	COLOR: #000000;
	text-decoration: none
}
h4 A:visited {
	COLOR: #000000;
	text-decoration: none
}
h4 A:hover {
	COLOR: #FFA800;
	text-decoration: none;
}
h5 {
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	line-height: 26px;
	text-indent: 0pt;
	margin: 0px;
	}
h5 A:link {
	COLOR: #000000;
	text-decoration: none
}
h5 A:visited {
	COLOR: #000000;
	text-decoration: none
}
h5 A:hover {
	COLOR: #769702;
	text-decoration: none;
}
strong,b {
	font-family: Tahoma;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
td {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	}
input,select,textarea {
		font: 8pt Arial, Helvetica, sans-serif; color: #000000;
		border-top:	1px solid #7D7D7D;
		border-left:	1px solid #7D7D7D;
		border-bottom:	1px solid #7D7D7D;
		border-right:	1px solid #7D7D7D;
		background: #ffffff;
		}
				
.bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #99FF99;
	line-height: normal;
}
.bullet A:link {
	text-decoration: none;
	color: #99FF99;

}
.bullet A:visited {
	text-decoration: none;
	color: #99FF99;

}
.bullet A:hover {
	text-decoration: none;
	color: #4D994D
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #000000
}
.copyright A:link {
	text-decoration: underline;
	color: #000000;

}
.copyright A:visited {
	text-decoration: underline;
	color: #000000;

}
.copyright A:hover {
	text-decoration: none;
	color: #003300
}

.contact {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FF0000;
}
.contacts {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #656565;
}
.contacts A:link {
	text-decoration: none;
	color: #FF0000;
}
.contacts A:visited {
	text-decoration: none;
	color: #FF0000;
}
.contacts A:hover {
	text-decoration: underline;
	color: #000000
}
.lang {
	font-family: Tahoma;
	font-size: 8pt;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
.lang A:link {
	text-decoration: none;
	color: #000000;
}
.lang A:visited {
	text-decoration: none;
	color: #000000;
}
.lang A:hover {
	text-decoration: underline;
	color: #ffffff;
	}
.picture {
	background: url(images/picture.gif) no-repeat top; background-color: #B7DA59;
	}
.www {
	font-family: Tahoma;
	font-size: 12px;
	color: #709001;
}
.www A:link {
	text-decoration: underline;
	color: #709001;
}
.www A:visited {
	text-decoration: underline;
	color: #709001;
}
.www A:hover {
	text-decoration: none;
	color: #FFA800
}
.link {
	font-family: Tahoma;
	text-align: justify;
	border: 1px solid White;
}
.art_an {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}
.art_an A:link {
	text-decoration: none;
	color: #000000;
}
.art_an A:visited {
	text-decoration: none;
	color: #000000;
}
.art_an A:hover {
	text-decoration: underline;
	color: #D7EAAB
}
.art_all {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	}
.art_all A:link {
	text-decoration: underline;
	color: #ffffff;
}
.art_all A:visited {
	text-decoration: underline;
	color: #ffffff;
}
.art_all A:hover {
	text-decoration: none;
	color: #D7EAAB
}
.menu_bot {
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	}
.menu_bot A:link {
	text-decoration: underline;
	color: #000000;
}
.menu_bot A:visited {
	text-decoration: underline;
	color: #000000;
}
.menu_bot A:hover {
	text-decoration: none;
	color: #769702
}

#level{margin:0 ; padding:0 ; width: 100%; }
#level li{height: 18pt; padding:1pt 1pt 1pt 1pt; border: none;  display: block; }
#level li.activ{height: 18pt; padding:1pt 1pt 1pt 1pt; display: block;  font-size: 11px; font-family: Tahoma; color: #D1FE6C; }
#level li a {height: 18pt; text-decoration: none;  display: block; font-size: 11px; font-family: Tahoma; color: #D1FE6C; padding: 1pt 1pt 1pt 1pt; font-weight: normal;}
#level li a:hover {color: #000000;}
.tmm
{
   font-family: Tahoma;
   font-size : 8pt;
   font-weight: bold;
   color: #FFA800;
   background: #ffffff;
}
.tmm_
{
   font-family: Tahoma;
   font-size : 8pt;
   font-weight: bold;
   color: #7D7D7D;
   background: #ffffff;
}
.img {
	BORDER-BOTTOM: #B4CF64 3px solid;
    BORDER-LEFT: #B4CF64 3px solid;
    BORDER-RIGHT: #B4CF64 3px solid;
    BORDER-TOP: #B4CF64 3px solid;
}
.img_ {
	BORDER-BOTTOM: #7D7D7D 3px solid;
    BORDER-LEFT: #7D7D7D 3px solid;
    BORDER-RIGHT: #7D7D7D 3px solid;
    BORDER-TOP: #7D7D7D 3px solid;
}
.links	{     
		font-size:      12pt;
		color:			#E6661D;
		font-weight:    bold;
		font-family:    Helvetica, Arial;
    	text-decoration:none;
}